body{background: url("img/background.png") repeat-x scroll 0 0 #FFFFFF;
}

.loader-small{background: url("../img/loader_small.gif") left top no-repeat;height: 16px;padding-left: 21px;font-size:12px;}
 .search-button{background:url("../search_button.png") no-repeat 12px 8px #4D90FE;padding:6px;width: 41px;height:30px;margin-left:-2px;float: left;}
 .adv-search-button{background:url("../search_button.png") no-repeat 23px 8px #4D90FE;padding:6px;width: 60px;height:30px;margin-left:-2px;float: right;}
 .adv-search-button:hover {background:url("../search_button.png") no-repeat 23px 8px #4D90FE;padding:6px;width: 60px;height:30px;margin-left:-2px;float: right;}
 #serch_cust{box-shadow:none !important;padding-right:25px;border-radius: 0px;float: left;}
 .adv-search{float:left;height:30px;margin-left: -24px;cursor: pointer;}
 .adv-search i{display:block;float:left;height:22px;line-height:25px;padding:4px;}
 .adv-search-wrapper{box-shadow:0px 3px 5px 1px #999 !important;display:none;line-height:22px;background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #EEEEEE;padding: 5px 15px;position: absolute !important;top: 43px;z-index: 999 ;}
 /*.adv-search-wrapper input[type="text"]{box-shadow: none;height:13px;width: 330px;}*/
 .adv-search-wrapper .labels{font-size: 12px;}
 .adv-search-wrapper .close{font-size:13px;color:#000;float: right;}
 .adv-search-wrapper .animal-wrapper{display: none;}
 .adv-search-wrapper .people-wrapper{display: none;}
 .adv-search-wrapper .adv-wrappers{float: left;}
.search-module{
 padding:8px 5px;
 float: left;
 height:30px;
}
 
 .navbar-inner .region-header-left{ float:left;}
.blue-line-alert-adm{
float:right; width:60%; margin-top:-25px; text-align:center;
}
.blue-line-alert{
float:right; width:60%; margin-top:-25px; text-align:center;
}
.grid-container3{ background:#fff; opacity:1; z-index:20000;}
.sky-mega-menu{ margin: 42px auto 20px; max-width: 1200px;}
section#content{margin: 5px auto;max-width: 1200px;} 


@media only screen and (max-width: 640px) {
.header_right{ width:50%; margin-top:-20px; float:left}
.header_right_cart{width:30%; margin-top:-15%; float:left; text-align:right}
.map_canvas{width:100%; height:175px; margin-left:0; margin-bottom:10px;}
.sky-mega-menu li a {
    	padding: 0 6px;
	}
}
/*@media only screen and (min-width: 900px) {
.map_canvas{width:350px; height:275px; position:absolute; left:62%;margin-top:-30px;}
}*/
@media only screen and (min-width: 900px) {
.map_canvas{width:350px; position:absolute; left:62%;margin-top:-30px;}
}
@media (min-width:320px) and (max-width:900px){
.header_right{ width:50%; margin-top:-20px; float:left}
.header_right_cart{width:30%; margin-top:-5%; float:left; text-align:right}
.map_canvas{width:80%; height:275px; margin-left:15%; margin-bottom:10px;}
.sky-mega-menu li a {
    	padding: 0 5px;
	}
#sl_home{
	font-size: 17px !important;
}
 #serch_cust {
    	width: 110px !important;
	}
}
#transfer-in-tab{ display:none;}
.map_canvas img{max-width: none !important;}
li.search{ border-right:0}

#mobile-header {
	display: none;
}
@media only screen and (max-width: 767px){
	#main_skymenu_header,
	#nav_ul_cvr,
	#fbtab,
	#starttour,
	#shelter_logo_img{
		display: none;
	}	
	#mobile-header {
		display: block;
	}
	ul#main_skymenu_header{
		margin-left: 5px;
		margin-right: 5px;
	}
	.sky-mega-menu li a {
    	padding: 0 6px;
	}
	
}
/* Portrait */
@media screen and (orientation:portrait) {
    #sl_home{
    	font-size: 21px !important;
    	padding-left: 11px;
    }
    .sky-mega-menu li a {
    	padding: 0 15px;
	}
	.right.settingswheel {
    	margin-right: 3px;
	}
	ul#main_skymenu_header{
		margin-left: 5px;
		margin-right: 5px;
	}
	
}

/* Landscape */
@media screen and (orientation:landscape) {
    #serch_cust {
    	width: 176px;
	}
	

}

.tour_highlight1{
    z-index: 20001 !important;
    background:#fff !important;
}
@media only screen and (min-width:1024px){
.sky-mega-menu li a {
	    padding: 0 11px;
	}
}
@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation:portrait) {
/*	li.right.help-support,
	li.right.sky-user-name,
	li.right.cart_counter,
	li.right.settingswheel{
		float:left;
		padding: 0 6px; 
	}*/
	.sky-mega-menu li{
		float: left !important;		
	}
	
	.sky-mega-menu .help-support span,
	.sky-mega-menu .sky-user-name span{		
		font-size: 12px;
	}
	
	.sky-mega-menu li a {
	    padding: 0 3px;
	}
	
	li.right.cart_counter a{
		  padding: 0 10px;
	}
	#serch_cust {
    	width: 96px !important;
	}
	
	}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
  ul#main_skymenu_header{
		margin-left: 5px;
		margin-right: 5px;
	}
		#search-module-div{
		width: 255px;
	}
	.sky-mega-menu li a {
    	padding: 0 8px;
	}
}

	li.right.cart_counter a{
		  padding: 0 10px;
	}